/* Class = "NSButtonCell"; title = "Hyperlink titles"; ObjectID = "19"; */
"Hyperlink titles" = "超链接标题";

/* Class = "NSButtonCell"; title = "Permanent links"; ObjectID = "21"; */
"Permanent links" = "固定链接";

/* Class = "NSButtonCell"; title = "Comments links"; ObjectID = "109"; */
"Comments links" = "评论链接";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "146"; */
"Advanced" = "高级";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Bulleted list of titles only"; ObjectID = "172"; */
"Bulleted list of titles only" = "仅项目符号的标题列表";

/* Class = "NSMenuItem"; ibShadowedToolTip = "List of titles only, no bullets"; ObjectID = "173"; */
"List of titles only, no bullets" = "仅标题列表，没有项目符号";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with thumbnail image separated)"; ObjectID = "174"; */
"Titles and articles (with thumbnail image separated)" = "标题和文章(含分隔缩略图)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tabular view"; ObjectID = "176"; */
"Tabular view" = "表式显示";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "211"; */
"Layout" = "布局";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "213"; */
"Article Length:" = "文章长度：";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with full graphics)"; ObjectID = "229"; */
"Titles and articles (with full graphics)" = "标题和文章(含完整图像)";

/* Class = "NSMenuItem"; title = "Date created"; ObjectID = "282"; */
"Date created" = "创建日期";

/* Class = "NSMenuItem"; title = "Date modified"; ObjectID = "283"; */
"Date modified" = "修改日期";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "296"; */
"Show at most:" = "最多显示：";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "297"; */
"888 items" = "888 个项目";

/* Class = "NSButtonCell"; title = "Titles use rich text"; ObjectID = "307"; */
"Titles use rich text" = "使用富文本标题";

/* Class = "NSButtonCell"; title = "Link to page after truncation:"; ObjectID = "324"; */
"Link to page after truncation:" = "在文章裁截的后面显示该页面的链接：";

/* Class = "NSTextFieldCell"; title = "@@ = placeholder for page's title"; ObjectID = "326"; */
"@@ = placeholder for page's title" = "@@ = 页面标题的占位符";

/* Class = "NSTextFieldCell"; title = "Thumbnail Size"; ObjectID = "335"; */
"Thumbnail Size" = "缩略图尺寸";